FROM amazoncorretto:21.0.1-alpine3.18

WORKDIR /app
COPY ../../target/flexinale-distributed-besucherportal-2024.3.0-spring-boot-fat-jar.jar /app

EXPOSE 8080

CMD ["java", "-jar", "flexinale-distributed-besucherportal-2024.3.0-spring-boot-fat-jar.jar"]